import request from '@/plugin/axios'
//查询列表
export function getCateUserList (data) {
  return request({
    url: '/carUserType/getTimeBloczByPage',
    method: 'post',
    data
  })
}
// 获取时间组下拉选项
export function getTimeGroupOptions (data) {
  return request({
    url: '/carTimeBloc/getTimeBloczPullDown',
    method: 'post',
    data
  })
}
// 新增修改
export function saveOrUpdateCateUser (data) {
  return request({
    url: '/carUserType/saveOrUpdTimeBlocz',
    method: 'post',
    data
  })
}
// 查询详细
export function getCateUserById (data) {
  return request({
    url: '/carUserType/getTimeBloczById',
    method: 'post',
    data
  })
}
// 删除
export function onDeleteCateUser (data) {
  return request({
    url: '/carUserType/deleteTimeBlocz',
    method: 'post',
    data
  })
}
// 计费规则下拉
export function getCostRules (data) {
  return request({
    url: '/carBillingRule/getCarBillingPullDown',
    method: 'post',
    data
  })
}